/*
Theme Name: EM WallPin
Theme URI: https://www.emohelp.com/em-wall
Description: WordPress EM WallPin Theme
Author: EmoTheme
Author URI: https://www.emohelp.com
Text Domain: em-wall-pin
Version: 1.0.0
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: black, red, white, translation-ready, custom-menu, left-sidebar, fluid-layout
Template: em-wallpress
*/

/*	Overview this file & structure

	1. Core
	2. Item
	3. Widgets
	4. Navigation
	5. Themes
	6. Jigoshop
	7. Responsive

-------------------------------------------------------------*/
/*	1. Core

-------------------------------------------------------------*/
body {
	background: url(assets/images/paper.jpg);
}

a {
    color: #221919;
}

a:hover,
a:active,
a:focus {
    color: #CB2027;
    text-decoration: underline;
}

button,
input[type=button],
input[type=submit],
.button,
.button-alt {
	color: #fff;
	border-color: #c33;
	text-shadow: none;
	background: #cc3333; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc3333 1%, #cc0000 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#cc3333), color-stop(99%,#cc0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc3333 1%,#cc0000 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc3333 1%,#cc0000 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc3333 1%,#cc0000 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc3333 1%,#cc0000 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc3333', endColorstr='#cc0000',GradientType=0 ); /* IE6-8 */
}

button:hover,
input[type=button]:hover,
input[type=submit]:hover,
.button:hover,
.button-alt:hover {
	background: #c33;
	text-decoration: none;
	color: #fff;
}

button:active,
input[type=button]:active,
input[type=submit]:active,
.button:active,
.button-alt:active,
button:focus,
input[type=button]:focus,
input[type=submit]:focus,
.button:focus,
.button-alt:focus {
	color: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,.2) inset;
	text-decoration: none;
	background: #cc0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc0000 1%, #cc3333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#cc0000), color-stop(100%,#cc3333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc0000 1%,#cc3333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc0000 1%,#cc3333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc0000 1%,#cc3333 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc0000 1%,#cc3333 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc3333',GradientType=0 ); /* IE6-8 */
}

.button-white {
	background: #eee;
	background: -moz-linear-gradient(top,  #eeeeee 0%, #d6d6d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#d6d6d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#d6d6d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#d6d6d6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-8 */
	border: 1px solid #a5a5a5;
	color: #555;
}

.button-white:hover {
	background: #eee;
	color: #555;
}

.button-white:active,
.button-white:focus {
	color: #555;
	background: #d6d6d6;
	background: -moz-linear-gradient(top,  #d6d6d6 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d6d6d6 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d6d6d6 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d6d6d6 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d6d6d6 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
}

/*	2. Item

-------------------------------------------------------------*/
.item .item-inner {
	border: none;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

.item:hover .item-title a {
	color: #CB2027;
}

/* Item format ---*/
.format-image.has-thumbnail:hover .image-btn {
	border-radius: 2px;
	background-color: #CB2027;
}

.format-link .item-content a {
	
}

/* Social ---*/
body.masonry-relayout .masonry .style-youtube .item-thumbnail, 
.masonry .style-youtube .item-thumbnail {
	margin: -15px;
}

body.masonry-relayout .masonry .style-youtube:hover .item-thumbnail, 
.masonry .style-youtube:hover .item-thumbnail {
	margin: -15px -15px 15px;
}

body.masonry-relayout .masonry .style-vimeo .item-thumbnail, 
.masonry .style-vimeo .item-thumbnail {
	margin: -15px;
}

body.masonry-relayout .masonry .style-vimeo:hover .item-thumbnail, 
.masonry .style-vimeo:hover .item-thumbnail {
	margin: -15px -15px 15px;
}



/* Ribbon ---*/
.has-ribbon .item-title:before {
	border-radius: 2px;
}

/* Blog Post --- */
.post-main:before {
	background-color: #CB2027;
}

.post .post-inner {
	background: #fff;
	border: none;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

#content .pagenav {
	border: none;
	overflow: hidden;
	padding: 3px;
}

.pagenav .page-numbers {
	float: left;
	margin: 0 5px 0 0;
	border: none;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(34,25,25,0.4);
}

.pagenav .next, 
.pagenav .prev {
	height: 35px;
}

/*	3. Widgets

-------------------------------------------------------------*/
.archive #sidebar .current-menu-item > a,
.page #sidebar .current-menu-item > a,
.single #sidebar .current-menu-item > a,
.search #sidebar .current-menu-item > a,
.archive #sidebar .current-cat > a,
.page #sidebar .current-cat > a,
.single #sidebar .current-cat > a,
.search #sidebar .current-cat > a {
	color: #999;
}

#sidebar-secondary .widget-inner {
	border: none;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

.widget.wallpress-photo li:hover img {
	background-color: #CB2027;
	border-color: #CB2027;
}


/*	4. Navigation

-------------------------------------------------------------*/
#header #navigation a {
	color: #524D4D !important;
}

#header #navigation a:hover {
	color: #000;
}

#header #navigation li:first-child a {
	border-color: #ddd;
}

#header #navigation li a {
	border-color: #ddd;
	font-weight: normal;
}

#header #navigation li.current-menu-item > a,
#header #navigation li.current-menu-ancestor > a,
#header #navigation li.current_page_item > a {
	background-color: #FAF7F7;
	color: #000 !important;
	font-weight: bold;
}

#header #navigation li.hilite > a:after {
	background-color: #CB2027;
}

#header #navigation li:hover > a {
	background-color: #FAF7F7;
}

#header #navigation li ul {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #ddd;
}

#header #navigation li li a {
	background-color: #FAF7F7;
	border-color: #ddd;
	color: #524D4D;
}

#header #navigation li li > a:hover {
	background-color: #E1DFDF;
}

/*	5. Themes

-------------------------------------------------------------*/
#header {
	background: #FAF7F7;
	border-bottom: 1px solid #ddd;
}

#branding .display-logo {
	line-height: 50px;
}

#branding a {
	color: #CB2027;
}

/* Search ---*/
#header #searchform #s {
	background-color: #fff;
	border-left: 1px solid #ddd;
	
}

#header #searchform #s:focus {
	color: #333;
}

/* Sidebar ---*/
#sidebar .widget {
	margin-top: 0;
	border-top: none;
}

#sidebar .widget-title {
	margin: 0 0 15px;
}

/*	6. Jigoshop

-------------------------------------------------------------*/
/* Mini Cart ---*/
#jigo_minicart .minicart {
	background-color: #FAF7F7;
	border-color: #ddd;
}

#jigo_minicart .cartlist .cart_list a h4:hover {
	color: #EF2A33;
}

#jigo_minicart .minicart:hover, 
#jigo_minicart:hover .minicart {
	color: #CB2027;
}

#jigo_minicart .cartlist .js_widget_product_price .price,
#jigo_minicart .cartlist .total .totalNum {
	color: #EF2A33;
}

#jigo_minicart .minicart:hover, 
#jigo_minicart:hover .minicart {
	border-left-color: #ddd;
}

/* Message ---*/
.jigoshop_message, 
.jigoshop_error, 
.jigoshop.page .item-content > p:first-child {
	border: none;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

/* Single ---*/
.jigoshop-product .related .item-title a {
	color: #222;
}

.jigoshop-product .related .item-title a:hover {
	color: #cb2027;
}

/* Checkout ---*/
#customer_details h3,
#order_review .shop_table strong {
	color: #555;
}

/* My account ---*/
.jigoshop-myaccount .item-content h2, 
.jigoshop-myaccount .item-content h3 {
	color: #555;
}

/*	7. Responsive

-------------------------------------------------------------*/
@media only screen and (max-width: 985px) {
	#header .sidebar-control, 
	#header .navigation-control {
		border-color: #ddd;
		color: #222;
	}

	/* Navigation  ---*/
	#header #navigation li ul {
		border: none;
	}

	#header #navigation li li.current-menu-ancestor > a {
		color: #524D4D;
		font-weight: normal;
	}

	/* Sidebar ---*/
	body.sidebar-on #sidebar {
		background-color: #FAF7F7;
		border-right-color: #ddd;
		margin: 1px 0 0;
	}
}

@media only screen and (max-width: 985px) { 
	/* Page navi ---*/
	.pagenav .next {
		float: right;
	}
}

/*	7. Short Code

-------------------------------------------------------------*/
body .btn {
    text-shadow: none;
    
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}


ul.nav-tabs .open .dropdown-toggle, 
ul.nav-pills .open .dropdown-toggle, 
.nav-tabs.nav > li.dropdown.open.active > a:hover {
	background-color: transparent;
	color: #221919;
}

.nav-tabs .dropdown-menu li > a:hover, 
.nav-tabs .dropdown-menu li > a:focus, 
.nav-tabs .dropdown-submenu:hover > a,
.nav-tabs .dropdown-menu .active > a, 
.nav-tabs .dropdown-menu .active > a:hover {
	background: none !important;
	color: #CB2027;
}